恩山无线论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

搜索
查看: 41752|回复: 125

2019/5/13:TL-WDR7500 V3 ART+固件(高通QCA9558方案同WDR7500 V5、Arch...

    [复制链接]
发表于 2017-2-16 10:51 | 显示全部楼层 |阅读模式
本帖最后由 隶笔难书 于 2019-5-15 14:00 编辑

TP-LINK  TL-WDR7500 V3 原版编程器备份提取的ART
ART下载:
TL-WDR7500 V3_ART.zip (1.07 KB, 下载次数: 201, 售价: 2 nb恩山币)

评分

参与人数 4恩山币 +8 收起 理由
天晴 + 1 下载方式能不能改网盘啊大哥
tplink740n + 1 强大的恩山!(以下重复1万次)
易杨波 + 1 我来恩山就是为了撩你!
wukaisky + 5 城会玩

查看全部评分

我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2019-5-31 18:25 | 显示全部楼层
本帖最后由 隶笔难书 于 2019-6-19 22:02 编辑

帖子不能编辑了,补充网盘。
网盘:https://www.lanzous.com/b736262/
密码:65zj


2019.6.19更新内核至4.9.182:修复新发现Linux “SACK Panic”远程DoS漏洞

漏洞风险级别:高

版本号为:OpenWrt R9.6.19 / LuCI Master (git-19.146.62144-fd6fdb2)
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2019-8-19 20:24 | 显示全部楼层
6316199 发表于 2019-8-17 22:22
大神大神,啥时候能发布个V3 V5   4.14内核的版本啊  万分感谢

这种老CPU 在4.14内核上面执行效率不如4.9效率高。
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-8-17 22:22 | 显示全部楼层
大神大神,啥时候能发布个V3 V5   4.14内核的版本啊  万分感谢
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-8-2 16:16 | 显示全部楼层
刚弄了个7500  感谢楼主
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-5-18 21:50 | 显示全部楼层
本帖最后由 corundum 于 2019-5-18 21:51 编辑
隶笔难书 发表于 2019-3-31 22:45
安装官方的源软件,可能你需要使用openwrt官方源码编译的固件。
楼主的16MB固件,很好用啊。

搞了一个8MB的wdr7500.
可否编译一个8MB芯片能用的固件么?
简洁的,能用双频无线就行。

我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-3 21:11 | 显示全部楼层
隶笔难书 发表于 2019-4-2 22:54
给你单独编译了一个带ppp-mod-p p t p的固件,看私信。希望你能照着教程自己学习编译吧,这样才能按照自 ...

好的,谢谢!谢谢!多多指教!
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2019-4-2 22:54 | 显示全部楼层
本帖最后由 隶笔难书 于 2019-4-2 23:41 编辑

给你单独编译了一个带ppp-mod-p p t p的固件,看私信。希望你能照着教程自己学习编译吧,这样才能按照自己的喜好集成软件,各种默认配置就可以是自己喜欢的。
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-2 16:58 | 显示全部楼层
Downloading https://openwrt.proxy.ustclug.org/snapshots/targets/ar71xx/generic/packages//Packages.gz
*** Failed to download the package list from https://openwrt.proxy.ustclug.org/snapshots/targets/ar71xx/generic/packages//Packages.gz

Downloading https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/base/Packages.gz
*** Failed to download the package list from https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/base/Packages.gz

Downloading https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/luci/Packages.gz
*** Failed to download the package list from https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/luci/Packages.gz

Downloading https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/packages/Packages.gz
*** Failed to download the package list from https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/packages/Packages.gz

Downloading https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/routing/Packages.gz
*** Failed to download the package list from https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/routing/Packages.gz

wget: SSL support not available, please install one of the libustream-.*[ssl|tls] packages as well as the ca-bundle and ca-certificates packages.
wget: SSL support not available, please install one of the libustream-.*[ssl|tls] packages as well as the ca-bundle and ca-certificates packages.
wget: SSL support not available, please install one of the libustream-.*[ssl|tls] packages as well as the ca-bundle and ca-certificates packages.
wget: SSL support not available, please install one of the libustream-.*[ssl|tls] packages as well as the ca-bundle and ca-certificates packages.
wget: SSL support not available, please install one of the libustream-.*[ssl|tls] packages as well as the ca-bundle and ca-certificates packages.
Collected errors:
* opkg_download: Failed to download https://openwrt.proxy.ustclug.org/snapshots/targets/ar71xx/generic/packages//Packages.gz, wget returned 1.
* opkg_download: Failed to download https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/base/Packages.gz, wget returned 1.
* opkg_download: Failed to download https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/luci/Packages.gz, wget returned 1.
* opkg_download: Failed to download https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/packages/Packages.gz, wget returned 1.
* opkg_download: Failed to download https://openwrt.proxy.ustclug.org/snapshots/packages/mips_24kc/routing/Packages.gz, wget returned 1.

点评

给你单独编译了一个带ppp-mod-p p t p的固件,看私信。希望你能照着教程自己学习编译吧,这样才能按照自己的喜好集成软件,各种默认配置就可以是自己喜欢的。  详情 回复 发表于 2019-4-2 22:54
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-2 16:47 | 显示全部楼层
隶笔难书 发表于 2019-4-2 13:48
可以的,你试试吧。

* satisfy_dependencies_for: Cannot satisfy the following dependencies for ppp-mod-p p t p
* kmod-p p t p * resolveip *
* opkg_install_cmd:cannot install package ppp-mod-p p t p
opkg install /tmp/ppp-mod-p p t p.ipk安装出错
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2019-4-2 13:48 来自手机 | 显示全部楼层
gawm777 发表于 2019-4-2 11:27
那楼主这个能添加ppp-mod-p p t p吗?

可以的,你试试吧。

点评

* satisfy_dependencies_for: Cannot satisfy the following dependencies for ppp-mod-p p t p * kmod-p p t p * resolveip * * opkg_install_cmd:cannot install package ppp-mod-p p t p opkg install /tmp/pp  详情 回复 发表于 2019-4-2 16:47
我的恩山、我的无线 The best wifi forum is right here.
 楼主| 发表于 2019-4-2 13:46 来自手机 | 显示全部楼层
gawm777 发表于 2019-4-2 11:25
这个能更新软件吗?

前几天都是正常的,这几天解析地址失败,不知道啥情况也没去关心过。
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-2 11:27 | 显示全部楼层
隶笔难书 发表于 2019-3-31 22:45
安装官方的源软件,可能你需要使用openwrt官方源码编译的固件。

那楼主这个能添加ppp-mod-p p t p吗?

点评

可以的,你试试吧。  详情 回复 发表于 2019-4-2 13:48
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-2 11:25 | 显示全部楼层
这个能更新软件吗?

点评

前几天都是正常的,这几天解析地址失败,不知道啥情况也没去关心过。  详情 回复 发表于 2019-4-2 13:46
我的恩山、我的无线 The best wifi forum is right here.
发表于 2019-4-1 23:16 | 显示全部楼层
mark
我的恩山、我的无线 The best wifi forum is right here.
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋|Archiver|恩山无线论坛(常州市恩山计算机开发有限公司版权所有) ( 苏ICP备05084872号 )

GMT+8, 2019-8-20 06:58

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表